.wp-block-meta-testimonials .testimonials-grid {
  column-gap: 30px;
}
@media screen and (min-width: 768px) {
  .wp-block-meta-testimonials .testimonials-grid {
    columns: 2;
  }
}
@media screen and (min-width: 1280px) {
  .wp-block-meta-testimonials.is-style-three-columns .testimonials-grid {
    columns: 3;
  }
}
.wp-block-meta-testimonials .testimonial-cell {
  padding: 0 !important;
  width: 100% !important;
  break-inside: avoid;
  cursor: pointer;
}
.wp-block-meta-testimonials .testimonial-cell:not(:first-child) {
  margin-top: 24px;
}
.wp-block-meta-testimonials .testimonial-cell:not(.view-all) .quote {
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.wp-block-meta-testimonials .f-carousel {
  margin-inline: -15px;
}
.wp-block-meta-testimonials .f-carousel__slide,
.wp-block-meta-testimonials .testimonial-cell {
  position: relative;
  width: 100%;
  padding: 0 15px;
}
@media screen and (min-width: 768px) {
  .wp-block-meta-testimonials .f-carousel__slide,
  .wp-block-meta-testimonials .testimonial-cell {
    width: 50%;
  }
}
.wp-block-meta-testimonials .f-carousel__slide .testimonial-wrapper,
.wp-block-meta-testimonials .testimonial-cell .testimonial-wrapper {
  background: var(--wp--custom--color--background);
  border-radius: var(--wp--custom--border--radius);
  padding: 48px 42px;
  display: flex;
  flex-direction: column;
  gap: 16px;
  position: relative;
}
.wp-block-meta-testimonials .f-carousel__slide .testimonial-wrapper::before,
.wp-block-meta-testimonials .testimonial-cell .testimonial-wrapper::before {
  content: "";
  width: 38px;
  height: 38px;
  border-radius: 64px;
  background: var(--wp--preset--color--secondary) url("data:image/svg+xml,%0A%3Csvg width='44px' height='35px' viewBox='0 0 44 35' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cg id='CIFSS' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cpath d='M3.90623072,31.6632221 C1.36458976,28.9636539 0,25.9358933 0,21.0278118 C0,12.3911678 6.06292412,4.65026712 14.8797039,0.823 L17.0832819,4.22337014 C8.85379395,8.67494324 7.24491055,14.4516243 6.60333128,18.0938205 C7.92843924,17.4078242 9.66317088,17.1684658 11.363356,17.326393 C15.8149291,17.7384843 19.3238742,21.3930185 19.3238742,25.9358933 C19.3238742,30.7057801 15.4571169,34.5725373 10.6872301,34.5725373 C8.0394818,34.5725373 5.50771129,33.3634072 3.90623072,31.6632221 L3.90623072,31.6632221 Z M28.5823566,31.6632221 C26.0407156,28.9636539 24.6761258,25.9358933 24.6761258,21.0278118 C24.6761258,12.3911678 30.73905,4.65026712 39.5558297,0.823 L41.7594078,4.22337014 C33.5299198,8.67494324 31.9210364,14.4516243 31.2794571,18.0938205 C32.6045651,17.4078242 34.3392967,17.1684658 36.0394818,17.326393 C40.4910549,17.7384843 44,21.3930185 44,25.9358933 C44,30.7057801 40.1332427,34.5725373 35.363356,34.5725373 C32.7156076,34.5725373 30.1838371,33.3634072 28.5823566,31.6632221 L28.5823566,31.6632221 Z' id='Shape' style='fill: %230D1B2A;' fill-rule='nonzero'%3E%3C/path%3E%3C/g%3E%3C/svg%3E") no-repeat center;
  background-size: 14px auto;
}
.wp-block-meta-testimonials .f-carousel__slide .quote,
.wp-block-meta-testimonials .testimonial-cell .quote {
  font-size: 1.125rem;
  color: var(--wp--preset--color--primary);
  font-weight: 500;
  letter-spacing: -0.025em;
  line-height: 1.6;
  margin-bottom: 16px;
}
.wp-block-meta-testimonials .f-carousel__slide .quote-cite,
.wp-block-meta-testimonials .testimonial-cell .quote-cite {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-top: auto;
}
.wp-block-meta-testimonials .f-carousel__slide .quote-cite .quote-avatar,
.wp-block-meta-testimonials .testimonial-cell .quote-cite .quote-avatar {
  flex-shrink: 0;
  color: var(--wp--preset--color--primary-alt);
}
.wp-block-meta-testimonials .f-carousel__slide .quote-cite .quote-avatar img,
.wp-block-meta-testimonials .testimonial-cell .quote-cite .quote-avatar img {
  border-radius: 50px;
  border: 3px solid var(--wp--custom--color--background);
  box-shadow: 0 0 0 2px var(--wp--preset--color--secondary);
}
.wp-block-meta-testimonials .f-carousel__slide .quote-cite .quote-avatar svg, .wp-block-meta-testimonials .f-carousel__slide .quote-cite .quote-avatar img,
.wp-block-meta-testimonials .testimonial-cell .quote-cite .quote-avatar svg,
.wp-block-meta-testimonials .testimonial-cell .quote-cite .quote-avatar img {
  width: 48px;
  height: 48px;
}
.wp-block-meta-testimonials .f-carousel__slide .quote-cite .quote-info,
.wp-block-meta-testimonials .testimonial-cell .quote-cite .quote-info {
  line-height: 1.1;
}
.wp-block-meta-testimonials .f-carousel__slide .quote-cite .quote-info span,
.wp-block-meta-testimonials .testimonial-cell .quote-cite .quote-info span {
  display: block;
  font-weight: 600;
  color: var(--wp--preset--color--primary);
  letter-spacing: -0.025em;
  margin-bottom: 4px;
}
.wp-block-meta-testimonials .f-carousel__slide .quote-cite .quote-info small,
.wp-block-meta-testimonials .testimonial-cell .quote-cite .quote-info small {
  display: block;
  color: var(--wp--custom--color--foreground);
}
.wp-block-meta-testimonials.acf-block-preview {
  overflow: hidden;
}
.wp-block-meta-testimonials.acf-block-preview .f-carousel {
  display: flex;
  overflow-x: scroll;
}
.wp-block-meta-testimonials.acf-block-preview .f-carousel__slide {
  flex-shrink: 0;
  min-width: 405px;
}
@media screen and (min-width: 1280px) {
  .wp-block-meta-testimonials.is-style-three-columns .f-carousel__slide {
    width: 33.333%;
  }
}
